Issue #14936 has been reported by nelsonmp19 (Michael Nelson).

----------------------------------------
Bug #14936: Ruby 2.5.1 crahes when running on Mac OS X High Sierra 10.13.6
https://bugs.ruby-lang.org/issues/14936

* Author: nelsonmp19 (Michael Nelson)
* Status: Open
* Priority: Normal
* Assignee: 
* Target version: 
* ruby -v: 2.5.1
* Backport: 2.3: UNKNOWN, 2.4: UNKNOWN, 2.5: UNKNOWN
----------------------------------------
When attempting to run Arachni 1.5.1 on my Mac OS X High Sierra, I get a Ruby crash every time.  I am attaching the Ruby crash report.

---Files--------------------------------
ruby_2018-07-24-111741_Michaels-MacBook-Pro.crash (76.9 KB)


-- 
https://bugs.ruby-lang.org/

Unsubscribe: <mailto:ruby-core-request / ruby-lang.org?subject=unsubscribe>
<http://lists.ruby-lang.org/cgi-bin/mailman/options/ruby-core>